---
references:
- id: BagnoliLogConcave1989
  author:
    - family: Bagnoli
      given: Mark
    - family: Bergstrom
      given: Ted
  citation-key: BagnoliLogConcave1989
  issued:
    - year: 1989
  language: en
  page: '17'
  title: Log-Concave Probability and Its Applications
  type: article-journal

- id: BrossePromises2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Brosse
      given: Nicolas
    - family: Moulines
      given: Éric
    - family: Durmus
      given: Alain
  citation-key: BrossePromises2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 8278–8288
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: The promises and pitfalls of stochastic gradient Langevin dynamics
  type: paper-conference
  URL: http://arxiv.org/abs/1811.10072

- id: CastellaniSpinGlass2005
  accessed:
    - year: 2018
      month: 3
      day: 19
  author:
    - family: Castellani
      given: Tommaso
    - family: Cavagna
      given: Andrea
  citation-key: CastellaniSpinGlass2005
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  DOI: 10.1088/1742-5468/2005/05/P05012
  ISSN: 1742-5468
  issue: '05'
  issued:
    - year: 2005
      month: 5
      day: 31
  page: P05012
  title: Spin-Glass Theory for Pedestrians
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0505032
  volume: '2005'

- id: DomkeDivergence2017
  author:
    - family: Domke
      given: Justin
  citation-key: DomkeDivergence2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 1029-1038
  title: >-
    A Divergence Bound for Hybrids of MCMC and Variational Inference and an
    Application to Langevin Dynamics and SGVI
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/domke17a.html

- id: DuaneHybrid1987
  accessed:
    - year: 2014
      month: 5
      day: 19
  author:
    - family: Duane
      given: Simon
    - family: Kennedy
      given: A. D.
    - family: Pendleton
      given: Brian J.
    - family: Roweth
      given: Duncan
  citation-key: DuaneHybrid1987
  container-title: Physics Letters B
  container-title-short: Physics Letters B
  DOI: 10.1016/0370-2693(87)91197-X
  ISSN: 0370-2693
  issue: '2'
  issued:
    - year: 1987
      month: 9
      day: 3
  page: 216-222
  title: Hybrid Monte Carlo
  type: article-journal
  volume: '195'

- id: DurmusHighdimensional2016
  accessed:
    - year: 2018
      month: 7
      day: 10
  author:
    - family: Durmus
      given: Alain
    - family: Moulines
      given: Eric
  citation-key: DurmusHighdimensional2016
  container-title: arXiv:1605.01559 [math, stat]
  issued:
    - year: 2016
      month: 5
      day: 5
  title: High-dimensional Bayesian inference via the Unadjusted Langevin Algorithm
  type: article-journal
  URL: http://arxiv.org/abs/1605.01559

- id: GarbunoInigoInteracting2020
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Garbuno-Inigo
      given: Alfredo
    - family: Hoffmann
      given: Franca
    - family: Li
      given: Wuchen
    - family: Stuart
      given: Andrew M.
  citation-key: GarbunoInigoInteracting2020
  container-title: SIAM Journal on Applied Dynamical Systems
  container-title-short: SIAM J. Appl. Dyn. Syst.
  DOI: 10.1137/19M1251655
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: 412-441
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Interacting Langevin Diffusions: Gradient Structure and Ensemble Kalman
    Sampler
  type: article-journal
  URL: http://arxiv.org/abs/1903.08866
  volume: '19'

- id: GeSimulated2020
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Ge
      given: Rong
    - family: Lee
      given: Holden
    - family: Risteski
      given: Andrej
  citation-key: GeSimulated2020
  container-title: arXiv:1812.00793 [cs, math, stat]
  issued:
    - year: 2020
      month: 9
      day: 9
  title: >-
    Simulated Tempering Langevin Monte Carlo II: An Improved Proof using Soft
    Markov Chain Decomposition
  type: article-journal
  URL: http://arxiv.org/abs/1812.00793

- id: GirolamiRiemann2011
  accessed:
    - year: 2017
      month: 11
      day: 27
  author:
    - family: Girolami
      given: Mark
    - family: Calderhead
      given: Ben
  citation-key: GirolamiRiemann2011
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2010.00765.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2011
      month: 3
      day: 1
  language: en
  page: 123-214
  title: Riemann manifold Langevin and Hamiltonian Monte Carlo methods
  type: article-journal
  URL: >-
    http://andrewgelman.com/wp-content/uploads/2010/04/RMHMC_MG_BC_SC_REV_08_04_10.pdf
  volume: '73'

- id: HodgkinsonImplicit2019
  accessed:
    - year: 2019
      month: 7
      day: 16
  author:
    - family: Hodgkinson
      given: Liam
    - family: Salomone
      given: Robert
    - family: Roosta
      given: Fred
  citation-key: HodgkinsonImplicit2019
  container-title: arXiv:1903.12322 [cs, stat]
  issued:
    - year: 2019
      month: 3
      day: 28
  language: en
  title: Implicit Langevin Algorithms for Sampling From Log-concave Densities
  type: article-journal
  URL: http://arxiv.org/abs/1903.12322

- id: MandtStochastic2017
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Mandt
      given: Stephan
    - family: Hoffman
      given: Matthew D.
    - family: Blei
      given: David M.
  citation-key: MandtStochastic2017
  container-title: JMLR
  issued:
    - year: 2017
      month: 4
      day: 13
  title: Stochastic Gradient Descent as Approximate Bayesian Inference
  type: article-journal
  URL: http://arxiv.org/abs/1704.04289

- id: MangoubiRapid2017
  accessed:
    - year: 2019
      month: 7
      day: 16
  author:
    - family: Mangoubi
      given: Oren
    - family: Smith
      given: Aaron
  citation-key: MangoubiRapid2017
  container-title: arXiv:1708.07114 [math, stat]
  issued:
    - year: 2017
      month: 8
      day: 23
  title: >-
    Rapid Mixing of Hamiltonian Monte Carlo on Strongly Log-Concave
    Distributions
  type: article-journal
  URL: http://arxiv.org/abs/1708.07114

- id: NortonTuning2016
  accessed:
    - year: 2016
      month: 10
      day: 5
  author:
    - family: Norton
      given: Richard A.
    - family: Fox
      given: Colin
  citation-key: NortonTuning2016
  container-title: arXiv:1610.00781 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 3
  title: >-
    Tuning of MCMC with Langevin, Hamiltonian, and other stochastic
    autoregressive proposals
  type: article-journal
  URL: http://arxiv.org/abs/1610.00781

- id: SaumardLogconcavity2014
  accessed:
    - year: 2020
      month: 11
      day: 20
  author:
    - family: Saumard
      given: Adrien
    - family: Wellner
      given: Jon A.
  citation-key: SaumardLogconcavity2014
  container-title: arXiv:1404.5886 [math, stat]
  issued:
    - year: 2014
      month: 4
      day: 23
  language: en
  title: 'Log-concavity and strong log-concavity: a review'
  type: article-journal
  URL: http://arxiv.org/abs/1404.5886

- id: WellingBayesian2011
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Welling
      given: Max
    - family: Teh
      given: Yee Whye
  citation-key: WellingBayesian2011
  collection-title: ICML'11
  container-title: >-
    Proceedings of the 28th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-4503-0619-5
  issued:
    - year: 2011
      month: 6
      day: 28
  page: 681–688
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Bayesian learning via stochastic gradient Langevin dynamics
  type: paper-conference
  URL: https://icml.cc/2011/papers/398_icmlpaper.pdf

- id: XifaraLangevin2014
  accessed:
    - year: 2017
      month: 11
      day: 27
  author:
    - family: Xifara
      given: T.
    - family: Sherlock
      given: C.
    - family: Livingstone
      given: S.
    - family: Byrne
      given: S.
    - family: Girolami
      given: M.
  citation-key: XifaraLangevin2014
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2014.04.002
  ISSN: 0167-7152
  issue: Supplement C
  issued:
    - year: 2014
      month: 8
      day: 1
  page: 14-19
  title: Langevin diffusions and the Metropolis-adjusted Langevin algorithm
  type: article-journal
  URL: http://arxiv.org/abs/1309.2983
  volume: '91'
...
